/*
Theme Name: Arctic-Child
Theme URI: http://umbrella.al
Description: Arctic - Minimal Portfolio Theme
Author: JPW
Template: arctic
Version: 1.0

*/
@import url("../arctic/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

* {
    font-size: 13px;
}

#clients-table:after {
	content: '';
	display: block;
	clear: both;
}

#clients-table ul {
	width: 25%;
	float: left;
}

#clients-table ul li {
	border-top: 1px solid #dedcdd;
	line-height: 20px;
}

#clients-table ul li:first-child {
	border-top: 0 none;
}

#clients-table ul li a {
	color: #8b8b8b;
	font-size: 14px;
	padding: 8px;
	display: block;
	-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
}

#clients-table ul li a:hover {
	color: #5b5b5b;
}

.blankitem {
	min-height: 36px;
}

@media screen and (max-width: 1200px) {
	#clients-table ul {
		width: 100%;
		float: none;
	}	
	#clients-table ul li:first-child {
		border-top: 1px solid #dedcdd;
		height: auto !important;
	}
	#clients-table ul:first-child li:first-child {
		border-top: 0 none;
	}
	.blankitem {
		display: none;
	}
}

.slides-navigation a i {
  border: 1px solid #dadada;
  color: #dadada;
}

#project_info_icon_down i {
color: #dadada;
border: 1px solid #dadada;
}

.project_vid_back_bottom a i {
  color: #dadada;
  border: 1px solid #dadada;
}

}
body {
              position: relative;
              background-color: #ffffff;
}
.inner_content{
              /* background-color: #181818; */
              background-color: #ffffff;
              /* margin-bottom: 79px !important; */
}

.animated.rollIn, .animated.fadeIn {
    -webkit-animation-name: none;
    -moz-animation-name: none;
    -o-animation-name: none;
    animation-name: none;
}

div.custom_markup {
    display: block;
}
/*.animated {
    animation-fill-mode: none;
    display: inline-block !important;
    opacity: 1 !important;
  -webkit-animation-duration: 0s !important;
    -moz-animation-duration: 0s !important;
    -o-animation-duration: 0s !important;
    animation-duration: 0s !important;
	
}*/

body.page-template-template-projects-home-php #homeText {
    width:80%;
	text-align:center
}

/*#slides li img {top:79px !important}*/

.page-template-template-landing .capture a:hover {
	color: #7b7b7b;
	text-decoration: none;
	border: 1px solid #7b7b7b;
}